<ART ID="01577" PID="2110" JID="141" BPAGE="1207" EPAGE="1215" PII="S0129183110015774" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OSCILLATIONS AND PHASE TRANSITION IN THE MEAN INFECTION RATE OF A FINITE POPULATION</MTI>
<RTI>Oscillations and Phase Transition in the Mean Infection Rate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QINGCHU</FNM>
<SNM>WU</SNM>
<EAD>wqingchu5@163.com</EAD>
<X-REF REFID="S0129183110015774AF001"></X-REF>
<X-REF REFID="S0129183110015774AF002"></X-REF>
</AUT>
<AUT>
<FNM>XINCHU</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0129183110015774AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015774AF001">Department of Mathematics, Shanghai University, Shanghai, <CNY>China</CNY></AFF>
<AFF ID="S0129183110015774AF002">College of Mathematics and Information Science, Jiangxi Normal University, Jiangxi, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAIFENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110015774AF003"></X-REF>
<X-REF REFID="S0129183110015774AF004"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>SMALL</SNM>
<X-REF REFID="S0129183110015774AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015774AF003">Department of Electronic and Information Engineering, Hong Kong Polytechnic University, Hung Hom, Kowloon, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015774AF004">School of Mathematical Science, Anhui University, Hefei, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2010</RE>
<AC>31 August 2010</AC>
</HIST>
<ABST>
<P>We consider epidemic transmission in a finite population with both scale-free network structure and heterogeneous infection rates related to both susceptibility and infectiousness of individuals. The restriction to a finite population size and heterogeneity are included so that the model more closely matches reality. In particular, the arithmetic average behavior of heterogeneous infection rates with node-degree correlation is discussed. Through numerical simulations, we find that the average infection rate presents robust small-amplitude oscillations. Based on this property, we propose a statistical measure of the system dynamics &#x2014; the epidemic spreading efficiency (ESE) &#x2014; and discuss its phase transitions as a function of the various system parameters. The results show that the ESE presents a non-continuous phase transition and the ESE threshold is an extension of the epidemic threshold from the case of homogeneous infection rate (for homogeneous populations, the two quantities exhibit the same behavior). By comparing the ESE threshold and the epidemic threshold, we find that ESE threshold is larger than epidemic threshold for a sufficiently large network size. This implies that the traditional homogeneous assumption of infection rates in many epidemiological models overestimates the likelihood of epidemic disease survival.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>susceptibility and infectiousness</KWD>
<KWD>epidemic dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
