<ART ID="01578" PID="2110" JID="141" BPAGE="1217" EPAGE="1227" PII="S0129183110015786" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAN DISSIMILAR USERS CONTRIBUTE TO ACCURACY AND DIVERSITY OF PERSONALIZED RECOMMENDATION?</MTI>
<RTI>Can Dissimilar Users Contribute to Accuracy and Diversity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>ZENG</SNM>
<EAD>zwei504@gmail.com</EAD>
<X-REF REFID="S0129183110015786AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING-SHENG</FNM>
<SNM>SHANG</SNM>
<EAD>msshang@uestc.edu.cn</EAD>
<X-REF REFID="S0129183110015786AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIAN-MING</FNM>
<SNM>ZHANG</SNM>
<EAD>QM-Zhang@hotmail.com</EAD>
<X-REF REFID="S0129183110015786AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015786AF001">Web Sciences Center, School of Computer Science and Engineering, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LINYUAN</FNM>
<SNM>L&#x00DC;</SNM>
<EAD>linyuan.lue@unifr.ch</EAD>
<X-REF REFID="S0129183110015786FN001"></X-REF>
<X-REF REFID="S0129183110015786AF002"></X-REF>
</AUT>
<FTN ID="S0129183110015786FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110015786AF002">Department of Physics, University of Fribourg, Chemin du Mus&#x00E9;e 3, Fribourg CH-1700, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHOU</SNM>
<EAD>zhutou@ustc.edu</EAD>
<X-REF REFID="S0129183110015786AF003"></X-REF>
<X-REF REFID="S0129183110015786AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015786AF003">Web Sciences Center, School of Computer Science and Engineering, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015786AF004">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2010</RE>
<AC>1 September 2010</AC>
</HIST>
<ABST>
<P>Recommender systems are becoming a popular and important set of personalization techniques that assist individual users with navigating through the rapidly growing amount of information. A good recommender system should be able to not only find out the objects preferred by users, but also help users in discovering their personalized tastes. The former corresponds to high accuracy of the recommendation, while the latter to high diversity. A big challenge is to design an algorithm that provides both highly accurate and diverse recommendation. Traditional recommendation algorithms only take into account the contributions of similar users, thus, they tend to recommend popular items for users ignoring the diversity of recommendations. In this paper, we propose a recommendation algorithm by considering both the effects of similar and dissimilar users under the framework of collaborative filtering. Extensive analyses on three datasets, namely MovieLens, Netflix and Amazon, show that our method performs much better than the standard collaborative filtering algorithm for both accuracy and diversity.</P>
</ABST>
<KWDG>
<KWD>Recommender systems</KWD>
<KWD>collaborative filtering</KWD>
<KWD>diversity</KWD>
<KWD>accuracy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.20.Ff</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.65.-s</KWD>
</KWDG>
</FRONT>
</ART>
