<ART ID="01583" PID="2110" JID="141" BPAGE="1277" EPAGE="1296" PII="S012918311001583X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF COORDINATION IN SOCIAL NETWORKS:</MTI>
<RTI>Evolution of Coordination in Social Networks</RTI>
<STI>A NUMERICAL STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>TOMASSINI</SNM>
<EAD>marco.tomassini@unil.ch</EAD>
<X-REF REFID="S012918311001583XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ENEA</FNM>
<SNM>PESTELACCI</SNM>
<EAD>enea.pestelacci@unil.ch</EAD>
<X-REF REFID="S012918311001583XAF001"></X-REF>
</AUT>
<AFF ID="S012918311001583XAF001">Information Systems Department, HEC, University of Lausanne, 1015 Lausanne, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2010</RE>
<AC>11 September 2010</AC>
</HIST>
<ABST>
<P>Coordination games are important to explain efficient and desirable social behavior. Here we study these games by extensive numerical simulation on networked social structures using an evolutionary approach. We show that local network effects may promote selection of efficient equilibria in both pure and general coordination games and may explain social polarization. These results are put into perspective with respect to known theoretical results. The main insight we obtain is that clustering, and especially community structure in social networks has a positive role in promoting socially efficient outcomes.</P>
</ABST>
<KWDG>
<KWD>Social dilemmas</KWD>
<KWD>complex networks</KWD>
<KWD>evolutionary games</KWD>
<KWD>coordination</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>87.23.Ge</KWD>
<KWD>02.50.Le</KWD>
</KWDG>
</FRONT>
</ART>
