<ART ID="01584" PID="2110" JID="141" BPAGE="1297" EPAGE="1308" PII="S0129183110015841" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVERSE STATISTICS AND ASSET ALLOCATION EFFICIENCY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MEYSAM</FNM>
<SNM>BOLGORIAN</SNM>
<EAD>nyroglob@yahoo.ie</EAD>
<X-REF REFID="S0129183110015841AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015841AF001">Management Faculty, Department of Financial Management, University of Tehran, Tehran 14155, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2010</RE>
<AC>15 September 2010</AC>
</HIST>
<ABST>
<P>In this paper using inverse statistics analysis, the effect of investment horizon on the efficiency of portfolio selection is examined. Inverse statistics analysis is a general tool also known as probability distribution of exit time that is used for detecting the distribution of the time in which a stochastic process exits from a zone. This analysis was used in Refs. 1 and 2 for studying the financial returns time series. This distribution provides an optimal investment horizon which determines the most likely horizon for gaining a specific return. Using samples of stocks from Tehran Stock Exchange (TSE) as an emerging market and S&#x0026;P 500 as a developed market, effect of optimal investment horizon in asset allocation is assessed. It is found that taking into account the optimal investment horizon in TSE leads to more efficiency for large size portfolios while for stocks selected from S&#x0026;P 500, regardless of portfolio size, this strategy does not only not produce more efficient portfolios, but also longer investment horizons provides more efficiency.</P>
</ABST>
<KWDG>
<KWD>Inverse statistics</KWD>
<KWD>investment horizon</KWD>
<KWD>asset allocation</KWD>
<KWD>mean-variance efficient frontier</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
