<ART ID="01579" PID="2110" JID="141" BPAGE="1229" EPAGE="1236" PII="S0129183110015798" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF INDIVIDUAL'S SELF-EXAMINATION ON COOPERATION IN PRISONER'S DILEMMA GAME</MTI>
<RTI>Effects of Individual's Self-Examination on Cooperation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-YUE</FNM>
<SNM>GUAN</SNM>
<EAD>guanjy@lzu.edu.cn</EAD>
<X-REF REFID="S0129183110015798AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN-TU</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0129183110015798AF001"></X-REF>
<X-REF REFID="S0129183110015798AF002"></X-REF>
</AUT>
<AUT>
<FNM>YING-HAI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015798AF001"></X-REF>
<X-REF REFID="S0129183110015798AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015798AF001">Institute of Computational Physics and Complex Systems, Lanzhou University, Lanzhou, Gansu 730000, <CNY>China</CNY></AFF>
<AFF ID="S0129183110015798AF002">Institute of Theoretical Physics, Lanzhou University, Lanzhou, Gansu 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2010</RE>
<AC>7 September 2010</AC>
</HIST>
<ABST>
<P>We study a spatial evolutionary prisoner's dilemma game on regular network's one-dimensional regular ring and two-dimensional square lattice. The individuals located on the sites of networks can either cooperate with their neighbors or defect. The effects of individual's self-examination are introduced. Using Monte Carlo simulations and pair approximation method, we investigate the average density of cooperators in the stationary state for various values of payoff parameters <F>b</F> and the time interval <F>&#x0394;t</F>. The effects of the fraction <F>p</F> of players in the system who are using the self-examination on cooperation are also discussed. It is shown that compared with the case of no individual's self-examination, the persistence of cooperation is inhibited when the payoff parameter <F>b</F> is small and at certain <F>&#x0394;t (&#x0394;t &#x003E; 0)</F> or <F>p (p &#x003E; 0)</F>, cooperation is mostly inhibited, while when <F>b</F> is large, the emergence of cooperation can be remarkably enhanced and mostly enhanced at <F>&#x0394;t = 0</F> or <F>p = 1</F>.</P>
</ABST>
<KWDG>
<KWD>Self-examination</KWD>
<KWD>game dynamics</KWD>
<KWD>cooperative behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>02.50.Le</KWD>
<KWD>07.05.Tp</KWD>
<KWD>87.23.Kg</KWD>
</KWDG>
</FRONT>
</ART>
