<ART ID="01580" PID="2110" JID="141" BPAGE="1237" EPAGE="1254" PII="S0129183110015804" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF NEWTONIAN AND NON-NEWTONIAN AXISYMMETRIC FLOW WITH AN AXISYMMETRIC LATTICE BOLTZMANN MODEL</MTI>
<RTI>Simulation of Newtonian and Non-Newtonian Axisymmetric Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. F.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183110015804AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. H.</FNM>
<SNM>TANG</SNM>
<EAD>ghtang@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0129183110015804AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. Y.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183110015804AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>TAO</SNM>
<X-REF REFID="S0129183110015804AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015804AF001">State Key Lab of Multiphase Flow, School of Energy and Power Engineering, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2010</RE>
<AC>10 September 2010</AC>
</HIST>
<ABST>
<P>Axisymmetric flow is of both fundamental interest and practical significance. A recently derived axisymmetric lattice Boltzmann model [J. G. Zhou, <IT>Phys. Rev. E</IT> <B>78</B>, 036701 (2008)] is adopted for studying several typical axisymmetric flows. First, the Hagen&#x2013;Poiseuille flow in circular pipes is validated and the Poiseuille flow in annular cylinders is studied under different values of the radius ratio. Second, pulsatile flow in an axisymmetric pipe with a sinusoidal pressure gradient is conducted. Third, flows through pipes with various constrictions or expansions are discussed. Finally, we extend the axisymmetric lattice Boltzmann method for non-Newtonian flow. It is found that the obtained numerical results agree well with available analytical solutions. It is also observed that constriction or expansion in a pipe influences the velocity distribution of the flow significantly. In addition, the results demonstrate that the modified axisymmetric lattice Boltzmann model is capable of handling non-Newtonian flow.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann model</KWD>
<KWD>axisymmetric flow</KWD>
<KWD>constriction</KWD>
<KWD>expansion</KWD>
</KWDG>
</FRONT>
</ART>
